-- 基础信息
base_info = {
	group_id = 133216012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 12001, gadget_id = 70500000, pos = { x = -5032.938, y = 198.717, z = -2445.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 12002, gadget_id = 70500000, pos = { x = -5029.699, y = 199.098, z = -2445.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 12003, gadget_id = 70500000, pos = { x = -4998.564, y = 198.441, z = -2384.778 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 12004, gadget_id = 70500000, pos = { x = -4998.540, y = 198.874, z = -2383.045 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2033, area_id = 18 },
	{ config_id = 12005, gadget_id = 70500000, pos = { x = -4954.929, y = 199.121, z = -2375.500 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 12006, gadget_id = 70500000, pos = { x = -4953.635, y = 198.830, z = -2372.401 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 12007, gadget_id = 70500000, pos = { x = -4957.099, y = 199.332, z = -2376.179 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 12008, gadget_id = 70500000, pos = { x = -5082.649, y = 198.791, z = -2376.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 12009, gadget_id = 70500000, pos = { x = -5081.933, y = 198.789, z = -2375.243 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 12010, gadget_id = 70500000, pos = { x = -5068.833, y = 200.604, z = -2371.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 12011, gadget_id = 70500000, pos = { x = -4958.849, y = 219.464, z = -2523.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 12012, gadget_id = 70500000, pos = { x = -4942.274, y = 201.518, z = -2535.134 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 18 },
	{ config_id = 12013, gadget_id = 70500000, pos = { x = -5021.046, y = 202.689, z = -2435.812 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 12014, gadget_id = 70500000, pos = { x = -4970.411, y = 200.614, z = -2383.338 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 12015, gadget_id = 70290001, pos = { x = -4973.430, y = 200.564, z = -2531.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 12016, gadget_id = 70500000, pos = { x = -4973.413, y = 201.133, z = -2531.094 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 12015, area_id = 18 },
	{ config_id = 12017, gadget_id = 70500000, pos = { x = -4973.495, y = 201.419, z = -2531.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 12015, area_id = 18 },
	{ config_id = 12018, gadget_id = 70500000, pos = { x = -4973.162, y = 201.831, z = -2531.598 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 3002, owner = 12015, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 12001, 12002, 12003, 12004, 12005, 12006, 12007, 12008, 12009, 12010, 12011, 12012, 12013, 12014, 12015, 12016, 12017, 12018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
